CLS
PRINT "Commander Pang simple setup program"
PRINT
PRINT "Select your sound device: "
PRINT
PRINT "1 : Sound Card "
PRINT "2 : None"
PRINT
INPUT "Select:", A
IF NOT (A = 1 OR A = 2) THEN RUN
IF A = 1 THEN
OPEN "pang.ini" FOR OUTPUT AS #1
PRINT #1, -1
CLOSE
PRINT "For run Commander Pang type : "
PRINT "RUN.BAT (basic version) or RUNEXE.BAT (exe version)"
PRINT
END
ELSE
OPEN "pang.ini" FOR OUTPUT AS #1
PRINT #1, 0
CLOSE
PRINT "For run commander pang,load it on QB or type PANG.EXE"
PRINT
END
END IF
END

